.middle_menu * {
  margin: 0;
  padding: 0;
  border: 0;
}
.middle_menu {
  font-size: 12px;
  text-align: center;
	margin-top: 15px;
  width: 100%;
}
/*menu section header*/
.middle_menu .part_title { /*заголовок раздела меню*/
	margin: 30px auto 10px;
	-moz-user-select: none;
	-khtml-user-select: none;
	user-select: none;    
}
.middle_menu .part_title .part_title_item {
	background: none;
	padding: 0px 5px;
	margin: 0px 10px;
	/*width: 120px;*/
	text-align: center;
	border-top: 2px solid #AAA;
	border-bottom: 2px solid #AAA;
}
.middle_menu .part_title .part_title_item span {
	line-height: 25px;
	text-transform: uppercase;
	color: #272727;
}
/*end of menu section header*/
.middle_menu > ul {
  background: none;
}
.middle_menu ul {
  list-style: none;
}
.middle_menu ul li ul {
  margin-left: 20px;
  /*display: none;*/
  overflow: hidden;
}
.middle_menu li {
  clear: both;
  margin: 2px 0px;
}
.middle_menu > ul > li > div.item_wrapper {
  border-bottom: 1px solid #dadada;
}
.middle_menu li a {
  text-decoration: none;
  color: inherit;
	cursor: inherit;
}
.middle_menu li a, .middle_menu .level_pic_wrapper {
  line-height: 20px;
}
.middle_menu .level_pic_wrapper {
  float: left;
  background: none;
  width: 30px;
	font-size: 0px;
}
.middle_menu .level_pic_wrapper img {
  height: 5px;
  vertical-align: middle;
  /*cursor: pointer;*/
}
.middle_menu div.item_wrapper {
  background: none;
  color: grey;
  text-align: left;
  margin-left: 30px !important;
  padding-left: 10px;
  padding-bottom: 1px;
	cursor: pointer;
}
.middle_menu li > div.item_wrapper:hover {
  background: rgba(75, 127, 185, 0.36);
  color: black;
  /*border-bottom-left-radius: 4px;*/
  /*border-bottom-right-radius: 4px;*/
}
.middle_menu > ul > li > div.item_wrapper:hover {
	border-bottom: 1px solid rgba(0, 0, 0, 0);
}
.middle_menu .collapse_cancel {
  clear: both;
}
/*show on hover*/
.middle_menu li:hover > ul {
  /*display: block;*/
}
/*end of show on hover*/
/*2nd and lower levels of menu*/
.middle_menu > ul > li ul > li > .level_pic_wrapper {
	visibility: hidden;
}
.middle_menu > ul > li > ul > li > div.item_wrapper {
	font-weight: normal;
	/*font-size: 14px;*/
	color: #4B2E63;
}
.middle_menu > ul > li > ul > li > div.item_wrapper:hover {
	color: #242424;
}
/*end of 2nd and lower levels of menu*/
/*selected item*/
.middle_menu li.selected_item {
	
}
.middle_menu li.selected_item > div.item_wrapper {
	background: #b5bcce !important;
	color: #B14B00 !important;
	cursor: default;
}
.middle_menu li.selected_item > div.item_wrapper:hover {
	
}
/*end of selected item*/
/*animation*/
.middle_menu li > div.item_wrapper:hover {
  transition-property: background;  
  transition-duration: 0.5s;
  transition-delay: 0s;
  transition-timing-function: cubic-bezier(.17,.84,.44,1);
}
.middle_menu > ul > li > ul > li > div.item_wrapper:hover {
	transition-property: color, background;  
  transition-duration: 0.5s;
  transition-delay: 0s;
  transition-timing-function: cubic-bezier(.17,.84,.44,1);
}
/*end of animation*/


